.mceContentBody ul {
	margin-left: 20px;
	list-style-type: disc;
}


* {
	margin: 0px;
	padding:  0px;
	outline: 0;
	border: none;
}

.clear {
	clear: both;
}

.clear30 {
	height: 96px;
	width: 100%;
	clear: both;
}

hr {
	background: #cccccc;
	color: #ffffff;
	border: 0;
	width: 100%;
	height: 1px;
	clear: both;
	margin: 10px 0;
}

.sixHundred {
	width: 600px;
	float: left;
}

.sidebar {
	width: 310px;
	float: right;
	margin: 0 0 20px 50px;
}

.sidebarBottom {
	width: 310px;
	height: 41px;
	background: url(/images/sidebarBottom.jpg) no-repeat;
}

.sidebarMiddle {
	width: 310px;
	background: url(/images/sidebarMiddle.jpg) repeat-y;
}

.sidebarMiddle p {
	text-align: center;
	margin: 10px 0;
}

.sidebarPadding {
	width: 220px;
	margin: 0 auto;
}

.sidebarTop {
	width: 310px;
	padding-top: 6px;
	text-align: center;
	height: 40px;
	background: url(/images/sidebarTop.jpg) no-repeat;
}

h1, h2, h3, h5, h2 a {
	color: #666666;
	font-style: italic;
}
h1 {font-size: 25px; margin-bottom: 10px;}
h2, h2 a {font-size: 20px; margin-bottom: 5px;}
h3 {font-size: 15px; margin-bottom: 5px;}

h4 {
	font-size: 20px;
	color: #e6e6e6;
}
h5 {font-size: 15px; margin-bottom: 5px;}


body {
	font-family: arial;
}

#navigation {
	height: 50px;
	width: 700px;
	position: absolute;
	top: 25px;
	right: 0;	
}

#navigation a {
	display: block;
	height: 40px;
	width: 120px;
	margin-right: 10px;
	float: left;
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	color: #ffffff;
	padding-top: 10px;
}

#navigation a.selected, #navigation a:hover {
	background: url(/images/navBg.jpg) no-repeat;
}

img#logo {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

img.contentImage {
	border: 1px solid #cccccc;
	padding: 5px;
	float: right;
	margin: 0 0 20px 30px;
}


html, form, body {
	height: 100%;
}

#wrap {
	width: 960px;
	margin: 0 auto;
	min-height: 100%;
}

#main {
	padding-bottom: 96px;
	font-size: 15px;
	float: left;
	color: #333333;
	line-height: 1.6;
	padding-bottom: 30px;	
}  /* must be same height as the footer */

#main ul {
	margin: 2px 0 2px 15px;
}

#contentText p {
	line-height: 2.0em;
}

#footer {
	background: url(/images/footer-bg.jpg) repeat-x;
	position: relative;
	margin-top: -96px; /* negative value of footer height */
	height: 96px;
	clear:both;
}

#footerRelative {
	position: relative;
	height: 96px;
	width: 960px;
	margin: 0 auto;
}

#footer a {
	color: #cdcdcd;
	text-decoration: none;
}	


#footer a:hover {
	color: #f3f3f3;
}	

#disclaimer {
	font-size: 11px;
	width: 960px;
	position: absolute;
	bottom: 10px;
	text-align: center;
	color: #ffffff;
}

/*Opera Fix*/
body:before {
	/* thanks to Maleika (Kohoutec)*/
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}




























































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h2 {

}

